﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Sample Scenarios/Use Cases</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Sample Scenarios/Use Cases</h1>
        <p>Use Case 1: Customizing the Summary view in&#160;<strong style="text-align: left;">Analytics History V2</strong>&#160;page</p>
        <p>In the&#160;<strong style="text-align: left;">Analytics History V2</strong>&#160;page, you can change the columns displayed in the Summary section as needed. This use case is explained in the following steps:</p>
        <ol>
            <li>Navigate to&#160;<strong>Admin &gt; Global Configurations &gt; Analytics &gt; History</strong>.</li>
            <li>Select the required columns in <strong>Columns to Export for Analytics History</strong><p><img src="../Resources/Images/Selecting the Required Columns for Analytics History V2 page in Global Configurations.png" style="width: 700px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" /></p><p>Figure: Selecting the Required Columns for Analytics History&#160;V2 page in Global Configurations</p></li>
        </ol>
        <ol MadCap:continue="true">
            <li>
                <p>Navigate to Analytics History&#160;V2 page, and verify the Summary section. You can see that the Summary section displays only the columns selected in Global Configurations for Analytics (step 2). This is shown in the following figure.</p>
                <p>
                    <img src="../Resources/Images/The Summary section of Analytics History V2 page.png" style="width: 941px;height: 685px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
            </li>
        </ol>
        <p style="margin-left: 30.0px;">Figure:&#160;&#160;The Summary section of Analytics History&#160;V2 page&#160;</p>
        <p>The <strong>Summary</strong> section of <strong>Analytics History V2</strong>&#160;page displays columns based on the selection in Global Configurations&#160;for Analytics.</p>
        <h3 id="SampleScenarios/UseCases-ReferenceLinks">Reference Links</h3>
        <p>For more information about global configurations, see&#160;<MadCap:xref href="../Chapter06-Configuring-EIC/Analytics-Configuration.htm">Analytics Configuration</MadCap:xref>.</p>
    </body>
</html>